From: Stefano Rivera <stefanor@debian.org>
Date: Mon, 25 Nov 2019 10:44:19 -0800
Subject: Skip tests that require a network connection

---
 tests/test_upload.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/tests/test_upload.py b/tests/test_upload.py
index 2491639..814faae 100644
--- a/tests/test_upload.py
+++ b/tests/test_upload.py
@@ -611,6 +611,7 @@ def test_values_from_env_non_pypi(monkeypatch, write_config_file):
     assert "/foo/bar.crt" == upload_settings.cacert
 
 
+@pytest.mark.skip('Requires network')
 @pytest.mark.parametrize(
     "repo_url",
     ["https://upload.pypi.org/", "https://test.pypi.org/", "https://pypi.org/"],
